<html>
<head>
<META http-equiv=Content-Language content=zh-cn>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
<link href="../CSS/Base.css" rel="stylesheet" type="text/css"/>
<link href="../CSS/Common.css" rel="stylesheet" type="text/css"/>
<link href="../CSS/SurveyList.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../JS/Browser.js.php"></script>
<script type="text/javascript" src="../JS/Actions.js.php"></script>
<script language="javascript"> 
function Init()
{
	gId('questionlist').innerHTML = "<div id=\"preloading\" style=\"background-color:#f0f0f0;width:160px;overflow:hidden;white-space:nowrap;color:black;font-weight:bold;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px;\">&nbsp;<img src=\"..\/Images\/wait.gif\" width=\"16px\" height=\"16px\">&nbsp;正在加载问卷数据&nbsp;<\/div>";
    AjaxQtnListRequest("ShowModiQtnList.php{thisURLStr}"+"&randid="+Math.random());
}
var http_request = false;
function AjaxQtnListRequest(url)
{
	http_request = false;
	if(window.ActiveXObject){
		try{ http_request = new ActiveXObject("Msxml2.XMLHTTP");}
		catch (e){ try{ http_request = new ActiveXObject("Microsoft.XMLHTTP");} catch (e) {}
		}
	}
	else if(window.XMLHttpRequest){
		http_request = new XMLHttpRequest();
		if (http_request.overrideMimeType){ http_request.overrideMimeType('text/xml');}
	}	
	if (!http_request){ $.notification("Cannot create an XMLHTTP instance");return false;}
	http_request.onreadystatechange = function() {
	  if( http_request.readyState == 4 && http_request.status == 200) {
			 gId('questionlist').innerHTML = http_request.responseText;
			 adjustMenuWarpSize();
		}
	}
	http_request.open('GET', url, true);
	http_request.send(null);
}
</script>
<style>
  .classtd { padding:2px 5px 2px 5px;}
</style>

<body oncontextmenu="return false" style="background-color:#244d8f;" onload="javascript:Init();">

<div style="line-height:10px">&nbsp;</div>
<div id="menu">
  <span style="float:left;padding-left:26px;"><div class="navmenu">我的问卷 &raquo; {surveyTitle}</div></span>
  <span style="float:right">
  <ul><li><a href="ShowMain.php">我的问卷</a>
      <li class="current"><a href="{questionListURL}">调查问题</a></li>
	  <li><a href="{logicURL}">逻辑关系</a></li>
	  <li><a href="{relationURL}">数值关联</a></li>
	  <li><a href="{quotaURL}">问卷配额</a></li>
  </ul>
  </span>
</div>
<a name="top" href="javascript:void(0);"></a>
<div class="wrap q_clear" id=wrap>
<div>
<div class=content id="questionlist"></div>
</div></div>
</div>

</body></html>
